{% extends "FOSUserBundle::layout.html.twig" %}

{% block fos_user_content %}
    {% trans_default_domain 'FOSUserBundle' %}
    <div class="uk-flex uk-flex-center">
        <div class="uk-card uk-card-default uk-card-large uk-width-1-2@m uk-card-body">
            {{ include('@FOSUser/Security/login_content.html.twig') }}
        </div>
    </div>
{% endblock fos_user_content %}
